settingsLogin | Registersettings

Recent questions tagged #g

0 votes
1 answer

I'm trying to install epadd 6.0 on an Ubuntu 16.04 machine. I'm not super familiar with Ubuntu, and the installation instructions don't include installing on Ubuntu, just that it's a supported OS. Thanks for any help!

asked Oct 10 by mpeachy (180 points)
To see more, click for the full list of questions or popular tags.
ePADD is a software package developed by Stanford University's Special Collections & University Archives that supports archival processes around the appraisal, ingest, processing, discovery, and delivery of email archives.
...